=== debian/changelog ===
auto6to4 (1.20-4) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Remove trailing whitespaces

  [ Barak A. Pearlmutter ]
  * Track upstream merge (well, cherry-pick) tweaks from 8NEZNhg7U73i
  * Secure URL
  * debian packaging updates and modernizations

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 16 Sep 2024 14:35:42 +0100

auto6to4 (1.20-3) experimental; urgency=medium

  * fix vcs browser field by dropping ; suffix (closes: #768629)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 08 Nov 2014 20:40:04 +0000

auto6to4 (1.20-2) experimental; urgency=medium

  * Update dependency to iproute2 | iproute (closes: #768347)
  * bump debian standards version
  * silence lintian tag vcs-field-not-canonical
  * silence lintian tag hyphen-used-as-minus-sign
  * silence lintian tag init.d-script-does-not-provide-itself
  * silence lintian tag unversioned-copyright-format-uri

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 07 Nov 2014 22:37:25 +0000

auto6to4 (1.20-1) experimental; urgency=low

  * Ignore stopping error during restart

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 01 Jul 2012 21:31:37 +0100

auto6to4 (1.19-1) experimental; urgency=low

  * Initial release

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 04 Jun 2012 12:28:55 +0100
