=== debian/control ===
Source: auto6to4
Section: net
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://github.com/barak/auto6to4
Vcs-Git: https://salsa.debian.org/debian/auto6to4.git
Vcs-Browser: https://salsa.debian.org/debian/auto6to4

Package: auto6to4
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
	 iproute2 | iproute,
	 ipv6calc
Suggests: radvd
Description: Enable IPv6 via IPv4 protocol 41 tunnel
 Script to turn on/off an IPv6 tunnel using the tun6to4 interface,
 which exchanges IPv6 packets by encapsulating them in IPv4 packets
 and using protocol 41 to the IPv4 anycast address 192.88.99.1
 .
 Instructions for doing this typically discuss laborious manual
 configuration, tedious calculations, manipulation of various
 networking configuration files, all of which must be redone when the
 host moves to a different IP address.  This script instead sets up
 the 6to4 tunnel completely automatically, without modification to any
 networking configuration files or other configuration.  It is robust:
 for example, if the local host does not have a first-class IPv4
 address it exits with a cogent warning.
 .
 If radvd is installed, when possible a subnet is routed and
 advertised.
