=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=/usr

override_dh_installinit:
	dh_installinit --no-stop-on-upgrade --update-rcd-params="start 23 S . stop 23 0 1 6 ."
